div.styles999.widget--content p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
    margin-top: 0;
}

@media screen and (min-width: 600px) {
    div.styles999.widget--content p {
        font-size: 24px;
        line-height: 1.8;
    }
}


div.styles999.widget--content:last-child {
    margin: 0 0 12px;
}
